Subject: Re: [lojban] Re: I like chocolate

From: And Rosta <[email-masked]>
Date: Wed, 18 Sep 2002 15:42:34 +0100

pc:
[email-masked] writes:
#> Then this is where we part. To me {da zo'u broda tu'a da} makes
#> a different klaim than {broda tu'a da}, where the quantification
#> of {da} is within the {tu'a} abstraction. I don't know how
#> you can defend the {tu'a} expressions for intensional contexts
#> if you don't think so.
#Yes, different; but the first implies the second. And, under the present 
#system at least, the instant case, where {tu'a da} is a cover for {tu'o du'u 
#ce'u co'e da}, it's going to get the implication the other way as well.

Is {tu'a da} a cover for {tu'o du'u da zo'u ce'u co'e da}? That is the
crux, and I think we all want the answer to be Yes.

BTW, are you actually proposing locutions like {nelci tu'a lo cakla},
{nelci tu'o du'u ce'u co'e lo cakla}? To me, those don't mean the
same thing as "I like chocolate".

--And.